Pular para o conteúdo principal
DELETE
/
api
/
v1
/
llm
/
memory_stores
/
{memory_store_id}
/
entries
/
{entry_id}
Python (SDK)
from mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.memory_stores.delete_entry(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", entry_id="mem_entry_bb98f3c2223b566c9dfbcef895483209", if_match="c378790c771dbb9651bae4c156f88a6b684d5b520a588e5b33d641aa96103680")

    # Handle response
    print(res)
{
  "id": "<string>",
  "object": "<unknown>",
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.mka1.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

memory_store_id
string
obrigatório
entry_id
string
obrigatório

Parâmetros de consulta

if_match
string
Pattern: ^[a-f0-9]{64}$

Corpo

application/json
if_match
string
Pattern: ^[a-f0-9]{64}$

Resposta

200 - application/json

OK

id
string
obrigatório
object
any
obrigatório
deleted
boolean
obrigatório